@media screen and (max-width: 1980px) {
	section {
		padding: 120px 0;
	}
}
@media screen and (max-width: 1400px) {
	.head h5 {
		font-size: 2.35rem;
		font-weight: 600;
	}
	section {
		padding: 80px 0;
	}
}

@media screen and (max-width: 1200px) {
	.product h2 {
		font-size: 32px;
	}
}

@media screen and (max-width: 768px) {
	body {
		padding-top: 47px;
	}
	.mts {
		margin: 25px 0;
	}
	.top {
		display: none;
	}
	h1 {
		font-size: 22px;
		font-weight: 600;
		margin: 0;
		letter-spacing: .5px;
	}
	.social {
		margin: 0 0 15px 0!important;
	}
	.reviews h4 {
		margin-top: 0px;
	}
	.head span {
		font-size: 14px;
		font-weight: 300;
		background: transparent;
		padding: 6px 15px;
		border-radius: 3px;
	}
	.carousel-control-prev,
	.carousel-control-next {
		width: 8%;
	}
	.carousel-control-prev-icon, .carousel-control-next-icon {
		width: 1rem;
		height: 1rem;
	}
	.about {
		padding: 40px 15px 0px 15px;
	}
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
		font-size: 15px;
	}
	.owl-nav {
		padding: 5px;
	}
	.dsm-none{
		display: none;
	}
	.carousel-caption {
		background: #00000061;
	}
	.carousel .btn-primary {
		background: #fff;
		color: #ca0035;
		min-width: 100px;
		border-radius: 3px;
		padding: 6px 12px;
		font-size: 10px;
	}
	.head p {
		font-size: 13px;
		font-weight: 400;
		line-height: 22px;
		margin: 0;
		padding: 5px 15px 0px 15px;
	}
	.navbar-brand {
		font-size: 22px;
		width: auto;
		padding: 14px;
	}
	.glrySec, .cources {
		padding: 35px 15px  15px 15px;
	}
	section {
		padding: 35px 0;
	}
	.carousel-inner {
		height: auto;
	}
	p {
		font-size: 15px;
		line-height: 26px;
	}
	.owl-nav {
		padding: 5px;
	}
	.d-none {
		display: none !important;
	}
	.nav-link {
		padding: 10px 13px;
		font-size: 15px;
	}
	.navbar-nav .nav-item:last-child .nav-link {
		padding: 10px 0px 25px 0px !important;
	}
	.btn {
		padding: 6px 10px !important;
		font-size: 15px;
	}
	.footer {
		padding: 40px 15px 0px 15px;
	}
	footer img {
		margin-top: 25px;
	}
	.navbar-brand img {
		max-width: 115px;
	}
	.navbar-brand {
		padding: 9px 0;
		margin-right: 0;
	}
	section {
		padding: 40px 15px;
	}
	h2 {
		font-size: 24px;
		font-weight: 700;
		line-height: 26px;
		margin: 5px 0 10px 0;
	}
	.button-big {
		padding: 15px;
		font-size: 18px;
		float: left;
		border: 1px solid transparent;
		border-radius: 3px;
		width: 100%;
		margin-top: 15px;
		margin-bottom: 25px;
	}
	.user {
		margin-bottom: 10px;
	}
	small, .small {
		font-size: 0.875em;
		color: #8c8c8c;
		margin-bottom: 10px;
		display: block;
	}
	.reviews .card {
		padding: 40px;
		min-height: 1px;
	}
	.reviews .col-md-7:nth-child(1) .card {
		padding: 40px;
		min-height: 1px;
		margin-bottom: 30px;
	}
	#rv-text .card {
		display: inline-grid;
		padding: 24px 33px;
	}
	.reviews .card {
		padding: 24px 35px !important;
	}
	.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {
		color: #61b535;
		background: #fff;
	}
	.navbar-nav {
		border-top: 1px solid #61b53554;
	}
	.navbar > .container{
		padding: 0 30px;
	}
	.owl-carousel .owl-nav button.owl-prev,
	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel button.owl-dot {
		font-size: 11px!important;
	}
	.contact .from-control {
		padding: 12px 15px;
		border-radius: 2px;
		margin-bottom: 19px;
		background-color: #ffffff9e;
	}
	.contact label {
		font-size: 13px;
	}
	.contact iframe {
		width: 100%;
		height: 150px;
	}
	.contact .btn-primary {
		margin-bottom: 30px;
	}
	h4 {
		margin-bottom: 5px;
		margin-top: 20px;
	}
	.copy {
		margin: 40px -15px 0 -15px;
		padding: 20px 15px;
		text-align: left;
	}
	.contact {
		background: linear-gradient( to bottom, #3aadddf5 0%, #3aadddf5 100% ), url(../img/banne02.jpg);
	}
	.about .pe-5 {
		padding-right: 15px !important;
	}
	.cources .card {
		padding: 0px;
	}
	.cources .cd {
		line-height: 22px;
	}
	.cources .col-md-6:nth-child(1) .card,
	.cources .col-md-6:nth-child(4) .card {
		background: #fff;
	}
	.cources .cardp {
		color: #454545;
	}
	.cources .card h3 {
		color: #000;
	}
	.cources .card p {
		color: #454545;
	}
	.cources .col-md-6:nth-child(1) .card,
	.cources .col-md-6:nth-child(4) .card {
		color: #454545;
	}
	.cources .col-md-6:nth-child(1) .card p,
	.cources .col-md-6:nth-child(4) .card p {
		color: #454545;
	}
}
